» Ubuntu » Пакеты

Error

two or more packages specified (amule hardy)